<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Is_this_opportunity_an_Amenity__c</fullName>
    <defaultValue>false</defaultValue>
    <description>This field is created for Amenity request on create property flow,</description>
    <externalId>false</externalId>
    <label>Is this opportunity an amenity?</label>
    <trackFeedHistory>false</trackFeedHistory>
    <trackHistory>false</trackHistory>
    <type>Checkbox</type>
</CustomField>
